<!doctype html>
<html>
    <head>
        <title>make it stick - Book Reviews</title>
        <link rel="stylesheet" href="book-review.css">
    </head>
    <body>
        <header>
            <div>My Book Reviews</div>
            <nav>
                <a href="main.html">Back to list</a>
                <a href="create.html">Create a review</a>
            </nav>
        </header>
        <main>
            <div class="detail-page-book-review">
                <img class="book-cover" src="https://mks.io/make-it-stick.jpg">
                <h1>make it stick</h1>
                <div class="book-rating">4 stars</div>
                    <div class="book-authors">
                        By Peter C. Brown, Henry L. Roediger III, Mark A. McDaniel
                    </div>
                <h2>Summary</h2>
                <p>
                    This book is great! This tome is tremendous! This manual is marvelous! This work is wonderful! This text is terrific! This publication is perfect!
                </p>
                <h2>My review</h2>
                <p>
                    According to all known laws of aviation, there is no way a bee should be able to fly. Its wings are too small to get its fat little body off the ground. The bee, of course, flies anyway because bees don't care what humans think is impossible. Yellow, black. Yellow, black. Yellow, black. Yellow, black.
                </p>
                <p>
                    Ooh, black and yellow! Let's shake it up a little. Barry! Breakfast is ready! Coming! Hang on a second. Hello? - Barry? - Adam? - Oan you believe this is happening? - I can't. I'll pick you up. Looking sharp. Use the stairs. Your father paid good money for those. Sorry. I'm excited. Here's the graduate. We're very proud of you, son. A perfect report card, all B's. Very proud.
                </p>
            </div>
        </main>
        <footer>
        <div>
            Copyright 2022 by Jacob Gordon
        </div>
        <p>
            This is my site that contains all of my book reviews.
        </p>
        </footer>
    </body>
</html>